Subject: format of contents of <domain:curExpDate>

From: Joe Abley <[email-masked]>
Date: Thu, 5 Dec 2002 15:12:45 -0500

[the list got dropped from the recipient list, for some reason. 
possibly the recent onset of the Canadian winter has slowed my synapses 
:)]

Begin forwarded message:

> From: Joe Abley <[email-masked]>
> Date: Thu Dec 5, 2002  13:16:21 Canada/Eastern
> To: Edward Lewis <[email-masked]>
> Cc: [email-masked], "Hollenbeck, Scott" <[email-masked]>
> Subject: Re: format of contents of <domain:curExpDate>
>
>
> On Thursday, Dec 5, 2002, at 10:06 Canada/Eastern, Edward Lewis wrote:
>
>> In either case, I'd certainly encourage Joe to re-raise this as an 
>> implementation consideration after we hit Proposed Standard.  This 
>> isn't an issue that is dead in the water, but it is one that is not 
>> sufficient to make us rethink the current drafts.
>
> I will make sure it is on our list.
>
> As I mentioned, though, my primary concern when I raised the issue 
> before was that it introduced a real operational problem. The 
> operational problem I described turned out not to exist, after more 
> thorough reading of the spec.
>
> If the decision is made to apply the suggested change after PS, it 
> would probably need to be lumped in with other, more substantial 
> changes; otherwise the version bump in the domain object schema would 
> impose an amount of work on server implementators which was much 
> larger than the (largely cosmetic) benefit of the revision.
>
>
> Joe
>